<!-- Joshua G. Orbiso BSIT-3 | G1 -->
<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Read Instructions</title>
</head>
    <body>
        <h1>You are now using the calculator app</h1>
         	<p>To use the app, input two numbers and an operation.<br><br>
            Hit the submit button after filling in the details.<br><br>
            You will get the result shown in your browser!</p>
     
    </body>
</html>